Flash Player の更新に関する注意喚起

2006年3月19日(日) 17時46分 by level
B ?

Mozilla Japan ナレッジベース - Flash Player の更新に関する注意喚起

Flash Player の最新パッチ 8.0.24 がリリースされていますが、Firefox で Flash を実行するには、Firefox 版 Flash プラグインを使う他に、IE 版 Flash プラグインを使う手法もあるので、両方とも確実にアップデートしましょうということだそうです。

Shockwave Flash

Firefox 版プラグインのバージョンを確認するには、ロケーションバーに about:plugins を入力して、Shockwave Flash の項が見ます(でいいのかな?)。8.0 r24 となっていました。Macromedia Flash Player のバージョンテストのページでも確認できます(IE で開けば IE 版のバージョンの確認もできます)。

3/20追記

Flash Playerに管理者権限を奪われるぜい弱性,US-CERTが警告:ITproMacromedia - APSB06-03: Flash Player Update to Address Security Vulnerabilities をみると Flash Player と Shockwave Player は別物らしいですね。でも、Shockwave Player を 10.1.1 にアップデートすると、Flash も 8.0.24.0 に更新されるそうです。うーむ、よくわからん。

Shockwave Player includes the Flash Asset Xtra. Adobe recommends Shockwave Player customers upgrade to Shockwave Player 10.1.1, which updates the Flash Asset Xtra version number to 8.0.24.0.

最終更新: 2006年3月20日(月) 12時41分

コメント

コメントはありません。

トラックバック (1)

トラックバックは検索対象外です。

この記事にリンクしているページ < >

  1. データがありません。